function::stp_pid
Prev | Chapter 2. Context Functions | Next

## Name

function::stp_pid — The process id of the stapio process

## Synopsis

        stp_pid:long()

## Arguments

None

## Description

This function returns the process id of the stapio process that launched this script. There could be other SystemTap scripts and stapio processes running on the system.

Prev | Up | Next
function::stack_used | Home | function::symdata